Debian Bug report logs - #677763
ITA: bbe -- sed-like editor for binary files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sat, 16 Jun 2012 18:33:02 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: normal

Fixed in version bbe/0.2.2-2

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ag@roxor.cx, wnpp@debian.org:
Bug#677763; Package wnpp. (Sat, 16 Jun 2012 18:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to ag@roxor.cx, wnpp@debian.org. (Sat, 16 Jun 2012 18:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: bbe -- sed-like editor for binary files
Date: Sat, 16 Jun 2012 20:31:37 +0200
Package: wnpp
Severity: normal

The current maintainer of bbe, Aurélien GÉRÔME <ag@roxor.cx>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: bbe
Binary: bbe
Version: 0.2.2-1
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Build-Depends: debhelper (>= 4.0.0), texinfo
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Files:
 d9a48675e71390d9a3665ed9bca176dc 701 bbe_0.2.2-1.dsc
 b056d0bfd852384aced73d4533887d4b 211590 bbe_0.2.2.orig.tar.gz
 cbc574e3b1c38b6dab0c96b6eb0abcdb 2262 bbe_0.2.2-1.diff.gz
Dm-Upload-Allowed: yes
Vcs-Browser: http://git.roxor.cx/?p=bbe
Vcs-Git: git://git.roxor.cx/git/bbe/
Checksums-Sha1:
 2cdbc3479a971769afede0f713e812fad35218e4 701 bbe_0.2.2-1.dsc
 2a4bcdd38fd64d5df96e0121ef3841c97b69ba96 2262 bbe_0.2.2-1.diff.gz
 42d5b47d607a9633fb49e7d39e2aebfb7bb89c05 211590 bbe_0.2.2.orig.tar.gz
Checksums-Sha256:
 8de15bd8fd15a1553172b90702a9a0d71474b7697fd02cbb6d6cb4315d746ce4 701 bbe_0.2.2-1.dsc
 0745e43475280f238a1775d95e4dd4ddf0c1bdfc6f67bfbd804fda97fbf92152 2262 bbe_0.2.2-1.diff.gz
 baaeaf5775a6d9bceb594ea100c8f45a677a0a7d07529fa573ba0842226edddb 211590 bbe_0.2.2.orig.tar.gz
Homepage: http://sourceforge.net/projects/bbe-/
Directory: pool/main/b/bbe
Priority: source
Section: editors

Package: bbe
Version: 0.2.2-1
Installed-Size: 132
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Architecture: amd64
Depends: libc6 (>= 2.7-1)
Description-en: sed-like editor for binary files
 Editor like sed, but for binary files. bbe performs basic byte
 operations on blocks of input stream. bbe is a command line tool
 developed for Unix systems.
Homepage: http://sourceforge.net/projects/bbe-/
Description-md5: fea8060151b70ebdbeb33ddc6d799f06
Tag: interface::commandline, role::program, scope::utility, works-with::file
Section: editors
Priority: optional
Filename: pool/main/b/bbe/bbe_0.2.2-1_amd64.deb
Size: 34406
MD5sum: 55ce20575cdbbb753f8db6d07419e853
SHA1: 0e0a25c4aff1509f2d720b67de4a169cfb7dcb40
SHA256: c04f80134167958516c1e376887d6d232c0af989eec83ee1d2c1d74645a8519d





Changed Bug title to 'ITA: bbe -- sed-like editor for binary files' from 'O: bbe -- sed-like editor for binary files' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 02 Mar 2013 13:39:03 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 02 Mar 2013 13:39:04 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Mon, 04 Mar 2013 04:51:10 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Mon, 04 Mar 2013 04:51:10 GMT) Full text and rfc822 format available.

Message #14 received at 677763-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 677763-close@bugs.debian.org
Subject: Bug#677763: fixed in bbe 0.2.2-2
Date: Mon, 04 Mar 2013 04:47:28 +0000
Source: bbe
Source-Version: 0.2.2-2

We believe that the bug you reported is fixed in the latest version of
bbe, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677763@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated bbe package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 02 Mar 2013 15:45:31 +0200
Source: bbe
Binary: bbe
Architecture: source amd64
Version: 0.2.2-2
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 bbe        - sed-like editor for binary files
Closes: 597451 637106 677763
Changes: 
 bbe (0.2.2-2) unstable; urgency=low
 .
   * New maintainer (Closes: #677763).
     - Move to packaging format "3.0 (quilt)".
     - Use hardened build flags
       http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags
   * debian/compat
     - Update to 9.
   * debian/control
     - (Build-Depends): update to debhelper 9.
     - (Depends): Add ${misc:Depends}.
     - (DM-Upload-Allowed): Delete.
     - (Homepage): Update to Freshmeat.
     - (Maintainer): Set to QA group.
     - (Standards-Version): Update to .
     - (Vcs-*): Move URLs to point to Debian Alioth.
   * debian/copyright
     - Update to format 1.0.
   * debian/doc-base
     - New file.
   * debian/patches
     - (10): New. Correct typos in manual page (Closes: #637106).
       Patch thanks to A. Costa" <agcosta@gis.net>.
     - (20): New. Changes generated by Makefile from doc/*.{info,texi}.
   * debian/rules
     - Update to dh(1).
     - Delete dir.gz from info directory (Closes: #597451).
   * debian/source/format
     - New file.
Checksums-Sha1: 
 7c8f152054e51652e19dbd7abc6c0691eebc131d 1781 bbe_0.2.2-2.dsc
 83ae3d7697a21d315e61cc5abcea3d2f23a5e710 8930 bbe_0.2.2-2.debian.tar.gz
 e87fff108ea4d44252dc048043cbd3dc567251bc 36106 bbe_0.2.2-2_amd64.deb
Checksums-Sha256: 
 286cf9afe170b09aedb97422c7f4d041a213c56c30f7031428da3731b52cf7d5 1781 bbe_0.2.2-2.dsc
 46309a4e6b486312760ab4ca92e7dac4c15317e93a618dc4a2bbe4929954c004 8930 bbe_0.2.2-2.debian.tar.gz
 baeec6992f643576c57ff58fa592a95e54fdd513648198bb6e77c57ec2b9dbeb 36106 bbe_0.2.2-2_amd64.deb
Files: 
 1140f0b3fa3967539836a8d920107931 1781 editors optional bbe_0.2.2-2.dsc
 e2d3c86e3a4525a9e8221d51d031a9ec 8930 editors optional bbe_0.2.2-2.debian.tar.gz
 73647afc2e754ab91667d21ffd613859 36106 editors optional bbe_0.2.2-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRNCUdAAoJECHSBYmXSz6WZPYQANu2YBV5KgVFBLA1P+9kOKrI
3zTTkci0nXGB4HBq8RiHrtHcQATz5N6K23fVNU2D7587Pqst/wGoTezHtfNT97NU
WoiCA13yK64fL4jYlLUYIajZIikCnJyG9eqvmFKB7WKM20TVKiY9WZWAuj/8ND3J
Ny9DkBLi7ZDsLkqGSmfSimp8FFPqmKkMtw2C7e/h36e2cOUloRYO+mN+Dsdndu0a
6H6nM+iF5g3V9kgZicCyceMcjhkG9tg7PTeu5Qxg19D35GKY4AHeO+Wn8UL1Lo36
w1ZbcaKvfBr1vHM2hS41jtFNqE4qjmkxQK7i6UIf+M3bxCCyhUkngOV36h1YEayg
yItOEs2lggzcfoTc+C/VUBeMjgYXp9ir83SpbASWwgYZrw0FCCsBaRO53tqBm/ht
BVP2bJwZZ+umAUkjsat4XsppewLgTnGPwKN44zlkau2TcoLI8sAVE05pfIoXIZ9+
nmEXVDJEMIMcI4EiBTckg3KrSfw5PFG0QT0yDg6I77XQubCF6JRv+ThENq/KR9Al
lKr3hedGrX6K0PFsz08HvQ1qJgfKqwamHlw44VxiukxYqVs7swHtP91hzIMIon8J
rFKrxuzW4qD1yey9KaNXn3SLs1oLDuLv/wcCg9PB92fhvJNwZ7RNmVOZa+ryjTzB
5qZXkSbNKyB5VBXLyfrP
=FqGi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Apr 2013 07:29:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:15:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.